Package list ruby-omniauth-twitter / fresh-snapshots/upstream lib / omniauth-twitter.rb
fresh-snapshots/upstream

Tree @fresh-snapshots/upstream (Download .tar.gz)

omniauth-twitter.rb @fresh-snapshots/upstreamraw · history · blame

require "omniauth-twitter/version"
require 'omniauth/strategies/twitter'